-- 基础信息
base_info = {
	group_id = 133312023
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 23001, gadget_id = 70330434, pos = { x = -3125.323, y = 136.461, z = 4231.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 23002, gadget_id = 70330434, pos = { x = -3140.484, y = 204.051, z = 4222.619 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 23006, gadget_id = 70330434, pos = { x = -3128.672, y = 166.369, z = 4245.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 23007, gadget_id = 70690001, pos = { x = -3125.323, y = 155.500, z = 4231.711 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 23008, gadget_id = 70690001, pos = { x = -3125.323, y = 161.500, z = 4231.711 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 23009, gadget_id = 70690001, pos = { x = -3128.672, y = 183.500, z = 4245.538 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 23010, gadget_id = 70690001, pos = { x = -3128.672, y = 189.500, z = 4245.538 }, rot = { x = 270.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 23001, 23002, 23006, 23007, 23008, 23009, 23010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
